.Dots {
    display: flex;
    margin: 0 auto;
    width: 60px;
    justify-content: space-between;
}

.dot {
    width: 10px;
    height: 10px;
    border: 1px solid #D8D8D8;
    transform: rotate(-45deg);
    opacity: 0.3;
    background: #FFFFFF;
}

.active-dot {
    background: #FFFFFF;
    width: 10px;
    height: 10px;
    border: 1px solid #D8D8D8;
    transform: rotate(-45deg);
}